<ul class="list-group list-group-flush">
	<li class="list-group-item"
		style="background-color: #263445; color: #FFF;"><a href="/homepage"><img
		th:src="@{/assets/img/icons8-content-48.png}" alt="Dashboard" />
		Dashboard</a></li>
	<li class="list-group-item"
		style="background-color: #263445; color: #FFF;"><img
		th:src="@{/assets/img/icons8-product-documents-48.png}" alt="Documents" />
		My Documents</li>
	<li class="list-group-item"
		style="background-color: #263445; color: #FFF;"><img
		th:src="@{/assets/img/icons8-customer-48.png}" alt="Customers" />
		Customers</li>

	<li class="list-group-item"
		style="background-color: #263445; color: #FFF;"><a href="/cars"><img
		th:src="@{/assets/img/icons8-car-48.png}" alt="Cars" />
		Cars</a></li>
	<li class="list-group-item"
		style="background-color: #263445; color: #FFF;"><img
		th:src="@{/assets/img/icons8-encrypt-48.png}" alt="Symfony!" />
		Security</li>
	<li class="list-group-item"
		style="background-color: #263445; color: #FFF;"><a href="/users"><img
		th:src="@{/assets/img/icons8-team-48.png}" alt="Users" /> Users</a></li>
	<li class="list-group-item"
		style="background-color: #263445; color: #FFF;"><img
		th:src="@{/assets/img/icons8-user-groups-48.png}" alt="Symfony!" />
		Groups</li>
	<li class="list-group-item"
		style="background-color: #263445; color: #FFF;"><a href="/new-order"><img
		th:src="@{/assets/img/icons8-purchase-order-48.png}" alt="Symfony!" />
		New Order</a></li>
	<li class="list-group-item"
		style="background-color: #263445; color: #FFF;"><a href="/my-order"><img
		th:src="@{/assets/img/icons8-encrypt-48.png}" alt="Symfony!" />
		My Order</a></li>
	<li class="list-group-item"
		style="background-color: #263445; color: #FFF;"><img
		th:src="@{/assets/img/icons8-encrypt-48.png}" alt="Symfony!" />
		Security</li>
	<li class="list-group-item"
		style="background-color: #263445; color: #FFF;"><img
		th:src="@{/assets/img/icons8-encrypt-48.png}" alt="Symfony!" />
		Security</li>
	<li class="list-group-item"
		style="background-color: #263445; color: #FFF;"><img
		th:src="@{/assets/img/icons8-encrypt-48.png}" alt="Symfony!" />
		Security</li>
	<li class="list-group-item"
		style="background-color: #263445; color: #FFF;"><img
		th:src="@{/assets/img/icons8-encrypt-48.png}" alt="Symfony!" />
		Security</li>

</ul>